<div class="search-results-pane" data-dojo-attach-point="containerNode">
    <div class="search-results-pane-no-match empty-data-label" data-dojo-attach-point="noMatchNode"
        style="display: none;">
    </div>
    <div class="search-results" data-dojo-attach-point="categoriesNode">
    </div>
</div>